
.customWrapper .nav-sidebar {
  padding-top: 37px !important;
}
#right-trial-button {
  display: none !important;
}
.customWrapper .nested-tabs .nav-sidebar {
  padding-top: 0 !important;
}
.customWrapper .card_New {
  display: block;
  position: relative;
  font-family: 'intel-clear-headline';
  font-size: 30px;
  text-align: center;
  text-decoration: none;
  color: white;
  background-color: #0071C5;
  width: 100%;
  overflow: hidden;
}
.customWrapper .card_New > p {
  position: absolute;
  width: 100%;
  top: 50%;
  /*    margin: 0 2rem;*/
  text-transform: uppercase;
  letter-spacing: 1px;
  transform: translateY(-50%);
  transition: all 0.2s ease-in-out;
}
.customWrapper .card_New > img {
  width: 100%;
  overflow: hidden;
  display: block;
}
.customWrapper .card--alt-1 {
  background-color: #0071C5;
  width: 100%;
  height: auto;
}
.customWrapper .card_New p {
  color: #ffffff;
}
.card_NewOverlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #0071c5;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}
.card_New:hover .card_NewOverlay {
  bottom: 0;
  height: 100%;
}
.MargBtm30 {
  margin-bottom: 30px
}
.MargB0th30 {
  margin: 30px 0 30px 0;
}
/* video modal */
.customVideoModal {}
.customVideoModal .modal-body, .modal-footer {
  padding: 25px 0 0 0 !important;
  margin: 0 !important;
  border: none !important;
}
.customVideoModal .paddingze0 {
  padding: 0 !important;
  margin: 0 !important;
}
.customVideoModal h1 {
  color: #0071c5;
  font-family: 'intel-clear-headline';
  font-size: 50px;
  margin: 0 !important;
  padding: 0 !important;
}
.customModales strong {
  color: #ffffff;
  font-family: 'intel-clear-headline';
  font-size: 50px;
  margin: 0 !important;
  padding: 0 !important;
}
.customVideoModal h2 {
  color: #ADACAC;
  font-family: 'intel-clear-headline';
  font-size: 22px;
  margin: 0 !important;
  padding: 0 !important;
}
.ico-mdl-bg {
  background-color: #0071C5;
  padding: 20px;
  width: 125px;
}
.customModales h1 {
  color: #ffffff;
  font-family: 'intel-clear-headline';
  font-size: 50px;
  margin: 0 !important;
  padding: 0 !important;
}
.customModales p {
  color: #ffffff;
  font-family: 'intel-clear-headline';
  font-size: 22px;
  line-height: 49px;
}
.customModales .modal-footer {
  border: none !important;
}
.customModales .modal-body {
  padding: 0 !important;
  background-color: #0187EB;
}
.customModales .modal-content {
  background-color: #0187EB;
}
.stblock:hover, .secondblock:hover {
  opacity: 0.8;
}
.customWrapper .card_New p {
  color: #ffffff;
}
.customWrapper .card_New:hover .card__circle {
  transform: scale(70);
  opacity: 0.8;
}
.customWrapper .card_New:hover > p, .card_New:hover .card__icon {
  color: #ffffff;
}
.customWrapper .card_NewOverlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #0071c5;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}
.customWrapper .card_New:hover .card_NewOverlay {
  bottom: 0;
  height: 100%;
}
.btm-ico-txt {
  font-family: 'intel-clear-headline';
  font-size: 25px;
  color: #fff;
  text-align: left;
}
@media screen and (min-device-width: 600px) and (max-device-width: 1200px) and (-webkit-min-device-pixel-ratio: 1) {
  .btm-ico-txt {
    font-size: 20px;
  }
}
.customWrapper .fstblock {
  background-color: #0071c5;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  padding: 30px;
  cursor: pointer;
}
.customWrapper .secondblock {
  background-color: #0187EB;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  padding: 30px;
  cursor: pointer;
}
.customWrapper .MargBtm30 {
  margin-bottom: 30px
}
.customWrapper .MargB0th30 {
  margin: 30px 0 30px 0;
}
/* video modal */
.customVideoModal {}
.customVideoModal .modal-body .modal-footer {
  padding: 25px 0 0 0 !important;
  margin: 0 !important;
  border: none !important;
}
.customVideoModal .paddingze0 {
  padding: 0 !important;
  margin: 0 !important;
}
.customVideoModal h1 {
  color: #0071c5;
  font-family: 'intel-clear-headline';
  font-size: 50px;
  margin: 0 !important;
  padding: 0 !important;
}
.customVideoModal h2 {
  color: #ADACAC;
  font-family: 'intel-clear-headline';
  font-size: 22px;
  margin: 0 !important;
  padding: 0 !important;
}
.ico-mdl-bg {
  background-color: #0071C5;
  padding: 20px;
  width: 100px;
}
.customModales h1 {
  color: #ffffff;
  font-family: 'intel-clear-headline';
  font-size: 50px;
  margin: 0 !important;
  padding: 0 !important;
}
.customModales p {
  color: #ffffff;
  font-family: 'intel-clear-headline';
  font-size: 22px;
  line-height: 49px;
}
.customModales .modal-footer.extra-padding-footer {
  border: none !important;
  height: 40px;
  clear: both !important;
}
.customModales .modal-body {
  padding: 0 !important;
  background-color: #0187EB;
}
.customModales .modal-content {
  background-color: #0187EB;
}
.customColms [class*="col-"] {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.customColms {
  max-width: 100%;
}
.customColms a {
  border: 1px solid #fff;
}
.customWrapper .fstblock:hover, .secondblock:hover {
  opacity: 0.8;
}
.customWrapper .fstblock:hover span, .secondblock:hover span {
  padding-left: 10px;
  transition-duration: 0.3s;
}
.customWrapper .fstblock img, .secondblock img {
  width: 70px;
  float: left;
  display: block
}
.customWrapper .fstblock span, .secondblock span {
  width: calc(100% - 70px);
  float: left;
  display: block;
}
.customWrapper .MargB0tom30 {
  margin-bottom: 30px;
}
.blueBgColor {
  background-color: #0071c5;
  color: #ffffff;
}
.customWrapper .blueBgColor p {
  position: relative;
  top: 50%;
  margin: 0 2rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  transform: translateY(-50%);
  transition: all 0.2s ease-in-out;
  font-family: 'intel-clear-headline';
  font-size: 30px;
  text-align: center;
}
@media screen and (min-device-width: 1100px) and (max-device-width: 1400px) and (-webkit-min-device-pixel-ratio: 1) {
  .fstblock span, .secondblock span {
    padding-left: 10px;
  }
}
/* quick link 2 (direct link )*/
.customWrapper .right-rail-component2 {
  display: block;
  z-index: 100;
  top: 300px;
  position: absolute;
  right: 0;
}
.customWrapper .right-rail-component2 a.right-rail-tab2 {
  padding: 0;
  background: 0;
  outline: 0;
  border: 0;
  width: 125px;
  height: 75px;
  position: absolute;
  left: -125px;
  top: 25px
}
.customWrapper .right-rail-component2 a.right-rail-tab2 .toggle-plus2 {
  background-image: url("../images/sprite-icons.png");
  background-position: 0 -2301px;
  width: 46px;
  height: 46px
}
.customWrapper .showSlideOut2 .right-rail-component2 a.right-rail-tab2 .toggle-plus2 {
  background-image: url("images/sprite-icons.png");
  background-position: 0 -2357px;
  width: 46px;
  height: 46px;
}
.customWrapper .right-rail-component2 a.right-rail-tab2:hover .tab-text2 {
  color: #00aeef
}
.customWrapper .right-rail-component2 a.right-rail-tab2 .right-rail-tab-border2 {
  position: absolute;
  background: linear-gradient(to right, #00aeef 0, rgba(0, 174, 239, 0) 100%);
  height: 100%;
  width: 100%;
  border-radius: 37.5px 0 0 37.5px;
  padding: 2px 0 2px 2px;
  top: 0
}
.customWrapper .right-rail-component2 a.right-rail-tab2 .right-rail-tab-border2 .right-rail-tab-inner2 {
  border-radius: 37.5px 0 0 37.5px;
  background-color: #252525;
  height: 100%;
  width: 100%
}
.customWrapper .right-rail-component2 a.right-rail-tab2 .toggle-plus2, .customWrapper2 .right-rail-component2 a.right-rail-tab2 .toggle-minus2 {
  display: inline-block;
  vertical-align: middle;
  margin-left: 0
}
.customWrapper .right-rail-component2 a.right-rail-tab2 .right-rail-icon-text-wrapper2 {
  position: absolute;
  top: 15px;
  left: 15px
}
.customWrapper .right-rail-component2 a.right-rail-tab2 .tab-text2 {
  color: #f3f3f3;
  font-size: .75em;
  display: inline-block;
  width: 50px;
  vertical-align: middle;
  padding-left: 5px;
  text-align: left;
  line-height: 15px
}
.customWrapper .right-rail-content2 {
  padding: 1.5em;
  color: #fff;
}
.customWrapper .right-rail-links2 .link2 {
  margin-bottom: 2em;
  margin-left: .5em
}
.customWrapper .right-rail-links2 .has-image2 {
  padding-top: 30px;
  border-top: 1px solid #00aeef;
  border-top: 1px solid rgba(0, 174, 239, 0.5)
}
.customWrapper .right-rail-links2 .has-image2 .cta-item2 {
  font-size: 1.25em
}
body.intInvertColors #WhiteBgAccess.white-bg-container {
    background: #595959;
	color: #fff;
	border-bottom: solid 1px #C3D832;
}

body.intInvertColors .brand-lightest-gray p{
    color: #fff!important;
}


body.intInvertColors .fstblock,
body.intInvertColors .secondblock{
    background-color: #000000;
   text-decoration: underline!important;
	color: #00aeef!important;
}

body.intInvertColors .customWrapper .card_New > img {
	opacity: 0.1
}
body.intInvertColors .customWrapper .card_New {
	background: #000;
}
body.intInvertColors .customWrapper .card_NewOverlay {
	display: none;
}

body.intInvertColors .customColms a {
    border: 1px solid #C3D832;
	text-decoration: underline;
	color: #00aeef!important;
}
body.intInvertColors .blueBgColor {
	background: #000;
	
}
body.intInvertColors .customWrapper .fstblock,
body.intInvertColors .customWrapper .secondblock{

    border-right: solid 1px #C3D832;
    border-bottom: solid 1px #C3D832;

}

body.intInvertColors .customVideoModal .modal-content{
	background-color: #000000;
	color: #fff;
}
body.intInvertColors .customModales .modal-content{
	background-color: #000000;
	color: #fff;
}






